.viewport{
    min-height:100vh;
    overflow:hidden;
}

/* products section
/* ------------------------ */

.section-products{
    width:100%;
    display:block;
    position:relative;
    min-height:100vh;
}

@media (min-width:992px){
    .section-products{
        padding:0 30px;
        /*min-height:100vh;*/
    }
}

.products-row{
    display:block;
    overflow:hidden;
    width:100%;
}

.logo{
    padding:10px;
    width:150px;
    display:block;
}

@media (min-width:768px){
    .logo{
        padding:20px 10px;
    }
}

.product-link{
    font-family:'FuturaMedium', sans-serif;
    font-size:20px;
    line-height:1;
    color:#000;
    display:block;
    text-transform:uppercase;
    transition:background-color .2s ease-in-out;
    position:relative;
    padding:20px 10px;
    border-bottom:1px solid #eee;
}

@media (min-width:768px){
    .logo{
        width:200px;
    }

    .product-link{
        font-size:30px;
    }

}

@media (min-width:992px){
    .logo{
        float:left;
        margin-bottom:0;
        width:220px;
        padding:0;
        display:inline;
    }

    .products-row{
        border-bottom:1px solid #111;
        padding:30px 0;
    }

    .product-link{
        font-size:40px;
        display:inline-block;
        padding:0;
        border-bottom:none;
    }

    .product-link.align-right{
        float:right;
    }
}

@media (min-width:1100px){
    .products-row{
        padding:30px 0;
    }

    .product-link{
        font-size:50px;
    }
}

@media (min-width:1200px){
    .logo{
        width:270px;
    }

    .products-row{
        padding:40px 0;
    }

    .product-link{
        font-size:50px;
    }
}

@media (min-width:1400px){

    .products-row{
        padding:50px 0;
    }

    .product-link{
        font-size:50px;
    }
}

@media (min-width:1600px){

    .products-row{
        padding:60px 0;
    }

    .product-link{
        font-size:70px;
    }

}

/*@media (min-width:1900px){*/
/*.products-row{*/
/*padding:70px 0;*/
/*}*/

/*.product-link{*/
/*font-size:70px;*/
/*}*/

/*}*/

@media (min-width:2500px){
    .products-row{
        padding:80px 0;
    }

    .product-link{
        font-size:80px;
    }
}

/* cameo
/* ------------------------ */

.img-cameo{
    position:absolute;
    top:10px;
    right:10px;
    z-index:-1;
    display:block;
    max-width:100px;
    height:auto;
}

@media (min-width:992px){
    .img-cameo{
        max-width:100%;
        right:auto;
        left:60%;
    }
}

/* popup fancybox override
/* ------------------------ */

.fancybox-opened .fancybox-skin{
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    box-shadow:none;
}

/* nav popup
/* ------------------------ */

.nav-wrap{
    position:absolute;
    top:10px;
    right:10px;
    z-index:1;
}

@media (min-width:768px){
    .nav-wrap{
        top:auto;
        bottom:20px;
        right:20px;
    }
}

.nav-wrap .btn-nav-info{
    font-family:'arial', sans-serif;
    font-size:30px;
    line-height:1;
    color:#000;
    transition:color .2s ease-in-out;
    cursor:pointer;
}

.nav-wrap .btn-nav-info:hover{
    color:#777;
}

/* products tabs
/* ------------------------ */
.products-tabs-wrap{
    padding-top:10px;
}

.products-tabs-wrap.abs{
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    z-index:1;
    overflow:hidden;
    padding-top:0;
}

@media (min-width:992px){
    .products-tabs-wrap{
        padding:0 30px;
    }

    /*.products-tabs-wrap.abs{*/
    /*bottom:-40px;*/
    /*}*/
}

.ribbon-tabs{
    margin:0 5%;
    overflow:hidden;
}

.ribbon-tabs > li{
    float:left;
    width:50%;
    padding:0 10px;
}

@media (min-width:768px){

    .ribbon-tabs > li{
        padding:0 30px;
    }

    .ribbon-tabs{
        margin:0 5%;
    }
}

@media (min-width:992px){
    .ribbon-tabs{
        margin:0 10% 0;
    }
}

@media (min-width:1200px){
    .ribbon-tabs-list{
        margin:0 20%;;
        max-width:1120px;
    }
}

.ribbon-tabs .tab{
    overflow:hidden;
    background:url('../img/bg-ribbon.svg') center top no-repeat;
    background-size:cover;
    cursor:pointer;
    opacity:0;
    max-width:500px;
    margin:0 0 0 auto;
}

.ribbon-tabs .tab.active{
    opacity:1;
}

.ribbon-tabs .tab.tab-right{
    margin:0;
}

.ribbon-tabs .tab-title{
    padding:10px;
    margin:0 auto;
    width:100%;
    max-width:200px;
}

@media (min-width:768px){

    .ribbon-tabs .tab-title{
        padding:20px 10px;
        max-width:300px;
    }
}

/* video
/* ------------------------ */

.video-shader{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:1;
    background:#fff;
}

.video-wrap{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:10;
    background:#fff url('../img/preloader_circle.gif') center no-repeat;
    overflow:hidden;
}

.video-wrap .btn-close{
    position:absolute;
    top:0;
    right:0;
    z-index:1;
    height:30px;
    width:30px;
    display:block;
    font-family:'arial', sans-serif;
    font-size:30px;
    line-height:30px;
    color:#ccc;
    text-align:center;
    cursor:pointer;
    transition:color .2s ease-in-out;
}

.video-wrap .btn-close:hover{
    color:#333;
}

.video-wrap .video{
    position:fixed;
    top:50%;
    left:50%;
    z-index:1;
    width:100%;
    height:auto;
    transform:translate(-50%, -50%);
    background:#fff;
    overflow:hidden;
    outline:none;
}

/* footer
/* ------------------------ */

.section-footer{
    display:none;
}
